.event-cont * { font-family: noto,'Malgun Gothic','맑은고딕','맑은 고딕','dotum',돋움,sans-serif; letter-spacing:-1px } 
.event-cont { overflow: hidden } 
.event-cont .inner { position:relative; width:900px; margin:0 auto } 
.event-cont .inner2 { position:relative; width:1000px; margin:0 auto } 
.e_inner { width:100%; } 
.inner_w { width: 2560px; position: relative; text-align: center; left: 50%; transform: translateX(-50%); margin: 0; } 
.evt-top { background:#1f1b1a; } 
.ov { overflow: hidden; } 
.p_r {position: relative;}

/* evt_main */
.evt_main .main_btn {display: block; width: 450px; height: 111px; position: absolute; left: 50%; top: 360px; transform: translateX(-50%); margin-left: -228px;}
.evt_main .percent {position: absolute; left: 50%; top: 571px; transform: translateX(-50%); margin-left: -304px; font-size: 25px; font-weight: bold; color: #008044;}

/* cont02 */
.cont02 .percent {position: absolute; left: 50%; bottom: 120px; transform: translateX(-50%); margin-left: -14px; color: #0251df; font-weight: bold; font-size: 60px;}

/**** cont03 ****/
.cont03 {background-color: #f6efff; padding-bottom: 80px;}
/* 상단 가격단 */
.price_box .price {position: absolute; left: 50%; top: 399px; transform: translateX(-50%); margin-left: 90px; font-size: 33px; color: #868686;}
.price_box .sale_price {position: absolute; left: 50%; top: 455px; transform: translateX(-50%); font-size: 45px; font-weight: bold; color: #4d00ea;}
.price_box .sale_price strong {font-size: 70px;}
/* 개강일 테이블 */
.lect_guide_alim { width: 800px; border-radius: 10px; overflow: hidden; margin: 30px auto 68px; }
.lect_guide_alim th { background:#2c2c2c; border-right: 1px solid #6c6c6c; padding:13px 0; text-align:center; color:#FFF; font-size:20px; } 
.lect_guide_alim tr:first-child th:first-child { border-radius: 0 0 0 10px; } 
.lect_guide_alim th:last-child { border-right:0; border-radius: 0 0 10px 0; } 
.lect_guide_alim td { background:none; border-left:1px solid #d5d0dc; border-bottom: 1px solid #d5d0dc; color:#333; font-size:20px; text-align: center; } 
.lect_guide_alim .first { border-right: 0; } 
.lect_guide_alim .first.v2 { background: none; color:#333; font-weight:normal; border-bottom: 1px solid #d5d0dc; } 
/* 수강신청 */
.lect_area {width: 980px; margin: 0 auto;}
/* 탭 */
.tab_area {width: 100%; padding: 20px 30px 50px; box-sizing: border-box; border-radius: 0 0 40px 40px; background: #fff;} 
.tab_button { display: flex; justify-content: left; align-items: center; width: 100%; gap: 5px;} 
.tab_button li { cursor: pointer; max-width: 50%; width: 25%;}
.tab_button li a { display: block; align-items: center; justify-content: center; height:auto; padding: 28px 10px; box-sizing: border-box; background:#e4e4e4; color:#333; font-size:18px; border-radius: 15px 15px 0 0; padding: 10px; font-weight:700; font-family: 'Noto Sans KR', sans-serif; text-align: center; }
.tab_button li a:focus { outline-offset: 4px; } 
.tab_button li a p { color: #333; font-size: 1.2rem; font-weight: 700; } 
.tab_button li a span { display: block; color: #333; margin-left: 5px; padding: 3px; border-radius: 5px; } 
.tab_button li.on a { background:#4d00ea; color:#fff; text-decoration: underline; } 
.tab_button li.on a p { color: #fff; } 
.tab_button li.on a span { color: #fff; } 
.tab_button.col3 li { width:33%; margin-right:0.5%; }
.tab_button li:last-of-type { margin-right:0; } 
.tab_area .tab_cont { display:none; } 
.tab_area .tab_cont.on { display:block; } 
/* 목표학위, 희망전공, 학습구분 */
.lect_gubun {width: 100%; padding: 20px 0; box-sizing: border-box;}
.lect_gubun dl { background:transparent; overflow:hidden; width:100%; padding-bottom: 22px; display: flex; align-items: center;} 
.lect_gubun dl:nth-last-of-type(1) { border-bottom: 1px solid #ddd; margin-bottom: 15px; } 
.lect_gubun dl dt {width: 20%; color:#3b3b3b; font-size:20px; font-weight:bold; text-align: right; margin-right: 60px; } 
.lect_gubun dl dd {color:#3b3b3b; font-size:20px; margin-right:40px; font-weight:bold; } 
.lect_gubun dl dd input { width:20px; height:20px; }
.lect_gubun dl:nth-of-type(2) {flex-wrap: wrap; align-items: baseline;}
.lect_gubun dl:nth-of-type(2) dd {width: 29%; flex-shrink: 0; margin-bottom: 22px;}
.lect_gubun dl:nth-of-type(2) dd:nth-last-of-type(2), .lect_gubun dl:nth-of-type(2) dd:nth-last-of-type(1) {margin-bottom: 0;}
.lect_gubun dl:nth-of-type(2) dd:nth-of-type(3) {margin-left: 26.5%;}
/* 강의리스트 */
.list-select { display: flex; flex-direction: row; flex-wrap: wrap; gap: 6px; overflow: hidden; width: 100%; padding-bottom: 50px; } 
.list-select::after { display: block; content: ""; clear: both; width: calc(33.3333% - 8px); } 
.list-select dt input[type="checkbox"] { width: 19px; height: 19px; } 
.list-select li {width: calc(33.3333% - 8px); min-height: 125px; background: #fff; margin-top: 6px; border: 1px solid #ccc; box-sizing: border-box; border-radius: 10px; } 
.list-select li:nth-child(3n) { margin-right: 0; } 
.list-select li dl { position: relative; padding: 55px 0 15px 52px; text-align: left; } 
.list-select li dt { position: absolute; top: 63px; left: 18px; } 
.list-select li dd.first { position: absolute; top: 15px; left: 18px; } 
.list-select li dd.first span { float: left; padding: 4px 10px 5px 10px; font-size: 15px; line-height: 1; color: #fff; border: 1px solid #6F6F6F; text-align: center; border-radius: 4px; } 
.list-select li dd.twe { position: absolute; right: 18px; top: 15px; } 
.list-select li dd.twe span { display: inline-block; padding: 5px 8px; font-size: 14px; line-height:1; background: #ffe3e8; color: #b90728; text-align: center; border-radius: 12px; margin-right: 3px; } 
.list-select li dd.twe span:nth-last-of-type(1) { margin-right: 0; } 
.list-select li dd.twe span.required { background: #ffe3e8; color: #b90728; } 
.list-select li dd.twe span.selection { background: #ffedda; color: #5d3d1b; } 
.list-select li dd.twe span.liberal { background: #e8e5ff; color: #2f1fa9; } 
.list-select li dd.twe span.regular { background: #f0f0f0; color: #121212; } 
.list-select li dd span.end_time { color: #090909; border-right: 0; border-radius: 2px 0 0 2px; font-weight: 600; } 
.list-select li dd.last { font-size: 21px; color: #090909; font-weight: 700; vertical-align: middle; line-height: 1.2; margin-top: 3px; } 
.list-select li dd.last label { color: #090909; } 
.list-select li dd span.end_time.red { border: 1px solid #C60D30; } 
.list-select li dd span.end_box.red { background: #C60D30; border: 1px solid #C60D30; } 
.list-select li dd span.end_time.blue { border: 1px solid #5644e2; } 
.list-select li dd span.end_box.blue { background: #5644e2; border: 1px solid #5644e2; } 
.list-select li dd span.end_box.gray { background: #777; border: 1px solid #777; } 
.list-select li dd span.end_time.gray { border: 1px solid #777; } 
.list-select li dd span.end_box.black { background: #2e2e2e; border: 1px solid #2e2e2e; } 
.list-select li dd span.end_time.black { border: 1px solid #2e2e2e; } 
/* 선택한 과목 */
.tit-select { font-size: 24px; color: #222; display:block; position: relative; } 
.tit-select span { font-weight: 600; font-size: 16px; color: #C60D30; position: absolute; top: 8px; } 
.tit-select span img { vertical-align: bottom; margin: 0 5px; } 
.box-selected { width: 100%; margin: 20px auto; background: #f2f2f2; border-radius: 10px; } 
.list-selected { overflow: hidden; width: 100%; padding: 16px 40px; box-sizing: border-box; } 
.list-selected li { float:left; margin:10px 30px 10px 0; text-align:left; } 
.list-selected li button { padding-left:22px; background:url('//www.edu2080.co.kr/images/event/2018/03/14/btn_close.gif') 0 5px no-repeat; font-size:18px } 
/* 결제단 */
.lect_area .ori-price { font-size: 23px; font-weight: bold; margin-left: 55px;} 
.lect_area .ori-price .count_checked {color: #111; font-size: 30px;}
.lect_area .ori-price .count_checked span {color: #4d00ea; font-size: 40px; display: inline-block; margin-top: -11px;}
.lect_area .ori-price .count_checked span em { font-size: 60px; color: #4d00ea; } 
.lect_area .total_amount {position: absolute; right: 65px; top: 4px; font-size: 28px; font-weight: normal; color: #999;} 
.lect_area .total_amount::before { content: ""; height: 2px; width: 240px; position: absolute; top: 50%; right: -20px; background: #999; z-index: 5; } 
.lect_area .total_amount::after { content: ""; height: 2px; width: 15px; position: absolute; top: 49%; right: -26px; background: #999 ; transform: rotate(320deg) translateX(-50%);} 
.lect_area .sale-price {position: absolute; right: 65px; top: 43px; font-size: 60px; color: #4d00ea; font-weight: 900; text-align: right; line-height: 64px; } 
.lect_area .sale-price small { font-size:38px; } 
.lect_area .sale-percent { position: absolute; top: 6px; left: 50%; margin-left: 0; padding: 5px 15px; background: #333; border-radius: 25px; } 
.lect_area .sale-percent>span { font-size: 22px; font-weight: bold; color: #fff; } 
.lect_area .sale-percent>small { font-size:16px; } 
.class_type.a { margin-left: 10px; border: 1px solid #e40569 !important; color: #e40569 !important; padding: 3px 4px !important; margin-top: 2px; font-size: 14px!important; } 
.class_type.b { margin-left: 10px; border: 1px solid #106DFF !important; color: #106DFF !important; padding: 3px 4px !important; margin-top: 2px; font-size: 14px!important; } 
.btn-regi { position: relative; text-align: left; margin-top: 28px; padding-top: 28px; border-top: 1px solid #dedede;} 
.btn-regi ul {width: 100%;} 
.btn-regi ul::after { display: block; content:""; clear:both; }
.btn-regi li:first-of-type { width: 100%; box-sizing: border-box; padding-right: 30px; position: relative; } 
.btn-regi li:last-of-type { width: 100%; text-align: center; } 
.btn-regi li a {display: inline-block; margin-top: 22px;}
/* 이벤트 유의사항 */
.lect_area .notice_txt h5 {font-size: 18px; color: #222;}
.lect_area .notice_txt li {font-size: 16px; color: #222; margin-bottom: 3px;}
.lect_area .notice_txt li:nth-last-of-type(1) {margin-bottom: 0;}

/* cont05 */
.cont05 a {display: block; width: 500px; height: 116px; position: absolute; left: 50%; bottom: 128px; transform: translateX(-50%);}

/* cont07 */
.cont07 li a {display: block; width: 275px; height: 110px; position: absolute; left: 50%; transform: translateX(-50%); margin-left: 215px;}
.cont07 li:nth-of-type(1) a {top: 468px;}
.cont07 li:nth-of-type(2) a {top: 630px;}
.cont07 li:nth-of-type(3) a {top: 780px;}
.cont07 li:nth-of-type(4) a {top: 940px;}